@font-face {
    font-family: 'sarabun';
    src: url(../fonts/2450Sarabun.woff2) format('woff2'), url(../fonts/2450Sarabun.woff) format('woff');
    font-display: swap
}

.sarabun {
    font-family: 'sarabun' !important
}

@font-face {
    font-family: 'sarabun-regular';
    src: url(../fonts/5263Sarabun-Regular.woff2) format('woff2'), url(../fonts/5263Sarabun-Regular.woff) format('woff');
    font-display: swap
}

.sarabun-regular {
    font-family: 'sarabun-regular' !important
}

h1, h2, h3, h4, h5, h6, body, p, blockquote, li, a, strong, b, em, .menu-hauptmenue-container li a, .menu-hauptmenue-container li span, #menu-hauptmenue li a, #menu-hauptmenue li span, .menu-top-header-container li a, .menu-top-header-container li span, #menu-top-header li a, #menu-top-header li span {
    font-family: 'sarabun-regular' !important
}